Table of Contents

Class: SMTPRelayer | Twisted-0.17.4/twisted/mail/relay.py
--- | ---

Base Classes |
--- | ---
smtp.SMTPClient

Methods |
--- | ---
__init__ getMailData getMailFrom getMailTo sentMail
| __init__

    __init__ ( self,  messages )

| getMailData

    getMailData ( self )

| getMailFrom

    getMailFrom ( self )

| getMailTo

    getMailTo ( self )

| sentMail

    sentMail ( self,  addresses )

Table of Contents

This document was automatically generated on Sat Apr 20 01:30:55 2002 by HappyDoc version 2.0